<?php
include_once("c_esmo_master.php");

class c_page_cab_esmo_master_pmo extends c_page_cab_esmo_master
{
	public $h1='Рабочее место мастера - ПМО';

	function block_main()
	{
		$this->page_title();

		include_once(_DIR_EXT.'/esmo_master/report_master_pmo_info.php');
		$report_obj=new report_master_pmo_info();
		$report_obj->view();

		?><br><div id="panel_report"></div><?
	}
}

?>
